.TH Capture 6
.SH NAME
Capture - Capture the Flag
.SH SYNTAX
.B capture <second-player-display>
.IP \fI-help\fR 20
give help
.IP \fI-display\fR
specify player 1's display (defaults to unix:0.0)
.IP \fI-geometry\fR
specify starting location
.IP \fI-bitmaps\fR
specify alternate location for piece bitmaps
.IP
.SH DESCRIPTION
.B Capture
is a version of Capture the Flag for X, played by two humans. Each side has 
forty pieces, divided into

.IP \fBmarshal\fR 20
one per side, rank 1
.IP \fBgeneral\fR 20
one per side, rank 2
.IP \fBcolnel\fR 20
two per side, rank 3
.IP \fBmajor\fR 20
three per side, rank 4
.IP \fBcaptain\fR 20
four per side, rank 5
.IP \fBlieutenant\fR 20
four per side, rank 6
.IP \fBsergeant\fR 20
four per side, rank 7
.IP \fBminer\fR 20
five per side, rank 8
.IP \fBscout\fR 20
eight per side, rank 9
.IP \fBspy\fR 20
one per side, special rank
.IP \fBbomb\fR 20
six per side
.IP \fBflag\fR 20
one per side

.SS MOVEMENT

Players take turns, moving one piece per turn. Moves may not travel through
the two lakes in the middle of the board, and may not cross through any other
piece. Each piece moves only one square, either in the vertical or horizontal
directions. Flags and bombs may not be moved after the placement phase of the 
game.

.SS ATTACKS

A piece may take any piece of lower rank from the board, but if a piece attacks
a piece of equal rank, both are removed. A bomb explodes when any piece attacks
it (with the exception of the miner), removing the attacking piece from the board.
A flag may be taken by any piece, ending the game.

Succesfully attacking pieces move into the square occupied by the defender.
Succesfully defending pieces move into the square occupied by the attacker.

.SS SPECIAL PIECES
The miner (8), scout (9), and spy (S) each have special abilities.

.IP \fBminer\fR 20
defuses bombs, reomving them from the board
.IP \fBscout\fR 20
can move more than one space per movement
.IP \fBspy\fR 20
can take a marshal if it initiates the attack, cannot take any other piece

.SS GAME PHASES

On startup, each player has a random placement of pieces in the first four rows
on their side of the board. Players then can exchange pieces until they are 
satisified with the layout - exchanges are done by clicking on two pieces, which
then switch places. To exit the placement phase, click on the black bar below the 
game board - your oppenent will be notifed that you are ready to start. When they
finish, regular game play commences until one of the flags is captured.

.SS COMMUNICATION

The two white boxes below the board are talk buffers so that the two players can
insult each other. The lower of the two is for sending, the upper is for
receiving. Sending happens as the you type - not when you hit return. Return will
clear both the sending players send buffer and the receiving players receive buffer.

.SH COMMANDS

These commands can be used at any point during the game.

.IP \fBcontrol-q\fR 20
quit
.IP \fBcontrol-n\fR 20
start a new game. It can be hazardous to do this if you are losing.
.IP \fBcontrol-l\fR 20
refresh your display

.SH FILES

These files must be present in the lib directory for 
.B capture.

.IP Bomb.xbm 20
bomb bitmap
.IP Captain.xbm 20
captain bitmap
.IP Colonel.xbm 20
colonel bitmap
.IP Flag.xbm 20
flag bitmap
.IP General.xbm 20
general bitmap
.IP LakeA.xbm 20
left side lake bitmap
.IP LakeB.xbm 20
right side lake bitmap
.IP Lieutenant.xbm 20
lieutenant bitmap
.IP Major.xbm 20
major bitmap
.IP Marshal.xbm 20
marshal bitmap
.IP Miner.xbm 20
miner bitmap
.IP Scout.xbm 20
scout bitmap
.IP Sergeant.xbm 20
sergeant bitmap
.IP Spy.xbm 20
spy bitmap
.IP Unknown.xbm 20
piece's back bitmap (used to show opposing pieces)
.IP Victory1.xbm 20
shown when player one wins
.IP Victory2.xbm 20
shown when player two wins

.SH RESTRICTIONS
none

.SH AUTHORS
Matt Sorrels <ms90+@andrew.cmu.edu>
.br
Mario Goertzel <mg2p+@andrew.cmu.edu>

.SH BUGS
None known. All bugs should be reported to Dan Lovinger <dl2n+@andrew.cmu.edu>
since the two authors wrote capture on a lark about six days prior to graduating
from CMU. Such is life :-)
